name = "More Axolotl Variants Mod"
filename = "mavm-fabric-1.18.1-1.0.7a.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zitu8weW/versions/1.0.7a/mavm-fabric-1.18.1-1.0.7a.jar"
hash-format = "sha1"
hash = "904c69a69c46695c75eee1e009310274d97ce48a"

[update]
[update.modrinth]
mod-id = "zitu8weW"
version = "SgwXrT4U"
